/****************************************************************************
 LEGAL NOTICE & INTELLECTUAL PROPERTY PROTECTIONS
 
 COPYRIGHT NOTICE:
 © 2026 Mudafuka Holdings Ltd. All Rights Reserved.
 The content of this website, including but not limited to text, source code, 
 CSS style-sheets and layout, is protected as a literary work under the
 Copyright Act (17 U.S.C. § 101 et seq.) and international copyright treaties. 

 TRADEMARK NOTICE:
 All logos, brand names, and service marks displayed on this site are registered 
 trademarks of Mudafuka Holdings Ltd. or their respective owners. Unauthorized 
 use of these trademarks is strictly prohibited.

 RESTRICTIONS:
 No part of this work may be reproduced, distributed, or transmitted in any 
 form or by any means, including photocopying, recording, or other electronic 
 or mechanical methods, without prior written permission from the owner.
****************************************************************************/
			@import 'https://fonts.googleapis.com/css?family=VT323';
			body,
			h1,
			h2,
			h3,
			h4,
			p,
			a {
			color: #e0e2f4;
			}
			body,
			p {
			font: normal 20px/1.25rem "VT323", monospace;
			}
			h1 {
			font: normal 2.75rem/1.05em "VT323", monospace;
			}
			h2 {
			font: normal 2.25rem/1.25em "VT323", monospace;
			}
			h3 {
			font: lighter 1.5rem/1.25em "VT323", monospace;
			}
			h4 {
			font: lighter 1.125rem/1.2222222em "VT323", monospace;
			}
			body {
			background: #0414a7;
			}
			.container {
			width: 90%;
			margin: auto;
			max-width: 640px;
			}
			.bsod {
			padding-top: 10%;
			}
			.bsod .neg {
			text-align: center;
			color: #0414a7;
			}
			.bsod .neg .bg {
			background: #aaaaaa;
			padding: 0 15px 2px 13px;
			}
			.bsod .title {
			margin-bottom: 50px;
			}
			.bsod .nav {
			margin-top: 35px;
			text-align: center;
			}
			.bsod .nav .link {
			text-decoration: none;
			padding: 0 9px 2px 8px;
			}
			.bsod .nav .link:hover,
			.bsod .nav .link:focus {
			background: #aaaaaa;
			color: #0414a7;
			}
